#left, #leftHead, #leftMenu, #leftMenu ul, #leftMenu ul li, #leftMenu a
{
	width:11px;
	_width:11px;
}
#left
{
	background: #00652E;
/* visina - hack za IE/FF */
	min-height:800px;		/* višina za FF */
	height:auto !important;
	height:800px;			/* višina za IE */
/* END visina - hack za IE/FF */

}
#leftHead{background: black; font-size:0;}
#leftMenu ul, #leftMenu ul li {margin:0; padding:0;}

#middle{width: 764px;}